Subject: Re: bug#57400: 29.0.50; Support sending patches from VC directly

From: Philip Kaludercic <[email-masked]>
Date: Thu, 06 Oct 2022 16:27:00 +0000

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked], Antoine Kalmbach <[email-masked]>
>> From: Philip Kaludercic <[email-masked]>
>> Date: Thu, 06 Oct 2022 14:37:59 +0000
>> 
>> Maybe `vc-prepare-patches-separately' and set the value to t by defaut?
>
> Why t by default?  Isn't it better to have all the patch series in the
> same message?

I believe we have discussed this already in a tangent to this bug
report, but if the option is to be useful as a "git send-email"
replacement, it should conform to that style by default.  I believe more
mailing-list based projects insist on that style, that there are
projects that accept attachments.

And as this is a user option, anyone can easily change it, so I think
that the default choice is reasonable.